# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


def get_data():
	return {
		"fieldname": "source",
		"transactions": [{"items": ["Release Group", "App Release"]}],
	}
